.vehicles_usados {
    .hero-nosotros {
        .btn_banner {
            margin-top: 31px;
            display: inline-block;
        }
    }


    .section_Nodotros {
        margin-top: 23px;
        margin-bottom: 71px;

        h2 {
            text-align: center;
            color: var(--color-gray-900);
            margin-bottom: 40px;
        }

        .stat-card {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;

            h2 {
                margin-bottom: 6px;
                color: var(--color-gray-900);
            }

            h3{
                font-size: 20px;
                font-weight: 600;
            }

            .size-big {
                color: var(--gray-1);
                line-height: 20px;
                width: 200px;
                text-align: center;
                font-size: 14px;
            }

            .icon_spacio {
                width: 56px;
                height: 56px;
                border-radius: 100%;
                -webkit-border-radius: 100%;
                -moz-border-radius: 100%;
                -ms-border-radius: 100%;
                background: linear-gradient(135deg, #ECFEFF 0%, #DFF2FE 100%), #DBEAFE;
                border-radius: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                margin-bottom: 10px;

                img {
                    /* max-width: 28px;
                    max-height: 28px; */
                    width: auto;
                    height: 28px;
                }
            }
        }
    }

    .section_comofunciona {
        background: linear-gradient(135deg, #EFF6FF 0%, #FFF 50%, #EFF6FF 100%);
        padding-top: 80px;
        padding-bottom: 111px;

        .swiper-wrapper {
            margin-bottom: 33px;
            padding-bottom: 45px;
        }

        .imgs {
            display: flex;
            justify-content: center;
            margin-bottom: 24px;
        }

        .titulo_principal {
            text-align: center;
            margin-bottom: 16px;
            color: var(--color-gray-900);
        }

        .parrafo_principal {
            color: var(--gray-1);
            font-weight: 400;
            line-height: 22px;
            margin-bottom: 60px;
            text-align: center;
        }

        .container_card {
            .card1 {
                border-radius: 16px;
                -webkit-border-radius: 16px;
                -moz-border-radius: 16px;
                -ms-border-radius: 16px;
                background: #FFF;
                box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
                padding: 37px 31px 27px 31px;
                height: 200px;

                h1 {
                    color: var(--primary);
                    line-height: 96%;
                    margin-bottom: 29px;
                    text-align: center;
                }

                h5 {
                    color: var(--color-gray-900);
                    line-height: 22px;
                    margin-bottom: 15px;
                    text-align: center;
                    font-size: 18px;
                }

                p {
                    line-height: 22px;
                    color: var(--gray-1);
                    text-align: center;
                    display: -webkit-box;
                    -webkit-line-clamp: 3;
                    -webkit-box-orient: vertical;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }
            }

            .minicard {
                border-radius: 16px;
                -webkit-border-radius: 16px;
                -moz-border-radius: 16px;
                -ms-border-radius: 16px;
                background: #FFF;
                box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
                padding: 17px 70px;

                .swiper-wrapper {
                    margin-bottom: 0;
                    padding-bottom: 0;
                }

                .card2 {
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    gap: 19px;

                    p {
                        line-height: 22px;
                        color: var(--gray-1);
                        text-align: center;
                    }
                }


            }
        }
    }

    .row_requisitos,
    .row_preguntasF {
        display: flex;
        align-items: stretch;
        justify-content: center;
        margin-top: 114px;
        margin-bottom: 120px;
        gap: 48px;

        .img {

            img {
                border-radius: 10px;
                -webkit-border-radius: 10px;
                -moz-border-radius: 10px;
                -ms-border-radius: 10px;
            }
        }

        .info {
            width: 469px;

            h2 {
                color: var(--color-gray-900);
                margin-bottom: 28px;
            }

            .items {
                .item {
                    padding: 10px;
                    border-radius: 20px;
                    -webkit-border-radius: 20px;
                    -moz-border-radius: 20px;
                    -ms-border-radius: 20px;
                    background: #FFF;
                    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10);
                    margin-bottom: 13px;

                    p {
                        line-height: 22px;
                        text-align: center;
                        color: var(--color-gray-900);
                    }

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }
        }
    }
}

.row_preguntasF {
        .btn_vermas {
            margin-top: 22px;
            width: 166px;
            display: none;
        }


    .accordion {
        .accordion-item {
            margin-bottom: 25px;

            p {
                color: var(--gray-1);
                font-weight: 400;
                line-height: 22px;
            }

            .accordion-button {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 100%;
                background: transparent;
                border: none;
                outline: none;
                padding: 0;
                cursor: pointer;

                img {
                    transition: transform 0.3s ease;
                }

                &.active img {
                    transform: rotate(180deg);
                }
            }

            .accordion-content {
                max-height: 0;
                overflow: hidden;
                transition: max-height 0.3s ease;

                &.open {
                    padding: 10px 0px;
                }

            }
        }
    }
}

@media (min-width: 768px) and (max-width: 1200px) and (orientation: portrait) {
    .vehicles_usados {
        .row_requisitos,
       .row_preguntasF {
            flex-direction: column;
            align-items: center;
            margin-top: 70px;
        }
           .row_preguntasF{
            flex-direction: column-reverse;
        }

        .section_comofunciona {
            padding-bottom: 70px;
        }
    }
}

@media (max-width: 767px) {
    .vehicles_usados {
        .row_requisitos,
        .row_preguntasF {
            flex-direction: column;
            align-items: center;
            margin-top: 70px;
            margin-bottom: 70px;

            .info {
                width: 100%;
            }

            .img {
                img {
                    width: 100%;
                }
            }
        }

        .row_preguntasF{
            flex-direction: column-reverse;
        }

        .section_comofunciona {
            padding-bottom: 70px;
        }
    }
}